Application: gvSIG desktop - gvSIG add-on requests #2327

Adding Layout Document plugin package
02/17/2014 11:38 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal
Assignee:

Category:

Target version: 2.1.0-2219-testing
Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

02/17/2014

0%
0.00 hour
0.00 hour

Description

gvSIG-desktop-2.1.0-org.gvsig.app.document.layout.app.mainplugin-2.0.20-SNAPSHOT-33-testing-all-all-j1_5

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout.app.mainplugin/gvSIG-deskt

p-2.1.0-org.gvsig.app.document.layout.app.mainplugin-2.0.20-SNAPSHOT-33-testing-all-all-j1_5.gvspki

History

#1 - 02/17/2014 11:40 PM - Joaquin del Cerro Murciano
- Description updated
- Target version set to 2.1.0-2219-testing

#2 - 02/17/2014 11:43 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/18/2014 10:38 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/01/2024

1/1
